﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek Meterman DM9B (1 year) VER /9100
DATE:                  2016-01-04 14:52:35
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14916 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       26
NUMBER OF LINES:       263
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author(s):
#       KH, DAC
#
#  Source(s):
#       Wavetek Meterman DM9B
#       Operators Manual
#       PN 2526044 09/2006 Revision 0 *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      - None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         TEST CONDITIONS
  1.011  DISP         No specific warm-up time requirement.
  1.011  DISP         Ambient temperature: 18 °C - 28 °C
  1.011  DISP         Relative humidity: less than 90 %

  1.012  HEAD         INITIAL INFORMATION
  1.013  DISP         Ensure UUT readings have been allowed to settle
  1.013  DISP         prior to proceeding with each test.

  1.014  DISP         This procedure was written utilizing the
  1.014  DISP         9105 workmat leads for all connections.

  1.015  RSLT         =
  1.016  HEAD         {AC VOLTAGE}
  1.017  RSLT         =
  1.018  HEAD         -2{4 V Range}
  1.019  TARGET       -p
  1.020  DISP         Connect the 9105 Work Mat to the UUT as follows:
  1.020  DISP
  1.020  DISP         [32]   9105             UUT
  1.020  DISP         [32] Red Lead <=======> V-Ω-mA
  1.020  DISP         [32] Black Lead <=====> COM
  1.021  DISP         Rotate the RANGE SELECTOR to V AC.
  1.022  TARGET       -m
  1.023  9100   4     3.600V         1.3% 0.005U   50H            SI       2W

  2.001  RSLT         =
  2.002  HEAD         -2{40 V Range}
  2.003  TARGET
  2.004  9100   40    36.00V         1.3% 0.05U    400H           SI       2W

  3.001  RSLT         =
  3.002  HEAD         -2{400 V Range}
  3.003  TARGET
  3.004  9100   400   360.0V         1.3% 0.5U     50H            SI       2W

  4.001  RSLT         =
  4.002  HEAD         -2{600 V Range}
  4.003  TARGET
  4.004  9100   600   575V           1.3% 5U       50H            SI       2W

  5.001  9100         *                                                 S

  5.002  RSLT         =
  5.003  HEAD         {DC VOLTAGE}
  5.004  RSLT         =
  5.005  HEAD         -2{400 mV Range}
  5.006  TARGET       -p
  5.007  DISP         Rotate the RANGE SELECTOR to V DC.
  5.008  TARGET       -m
  5.009  9100   400   0.0mV          0.8% 0.3U                             2W
  6.001  9100   400   380.0mV        0.8% 0.3U                             2W
  7.001  9100   400   -380.0mV       0.8% 0.3U                             2W

  8.001  RSLT         =
  8.002  HEAD         -2{4 V Range}
  8.003  TARGET
  8.004  9100   400   3.600V         0.8% 0.003U                           2W

  9.001  RSLT         =
  9.002  HEAD         -2{40 V Range}
  9.003  TARGET
  9.004  9100   40    36.00V         0.8% 0.03U                            2W

 10.001  RSLT         =
 10.002  HEAD         -2{400 V Range}
 10.003  TARGET
 10.004  9100   400   360.0V         0.8% 0.3U                             2W

 11.001  RSLT         =
 11.002  HEAD         -2{600 V Range}
 11.003  TARGET
 11.004  9100   600   575V           0.8% 3U                               2W

 12.001  9100         *                                                 S

 12.002  RSLT         =
 12.003  HEAD         {RESISTANCE}
 12.004  M9100                                                             HI
 12.005  RSLT         =
 12.006  HEAD         -2{400 Ω Range}
 12.007  TARGET       -p
 12.008  DISP         Rotate the RANGE SELECTOR to Ω.
 12.009  TARGET       -m
 12.010  9100   400   350.0Z         1.5% 0.3U                             4W

 13.001  RSLT         =
 13.002  HEAD         -2{4 kΩ Range}
 13.003  TARGET
 13.004  9100   4     3.500kZ        1.5% 0.003U                           4W

 14.001  RSLT         =
 14.002  HEAD         -2{40 kΩ Range}
 14.003  TARGET
 14.004  9100   40    35.00kZ        1.5% 0.03U                            4W

 15.001  RSLT         =
 15.002  HEAD         -2{400 kΩ Range}
 15.003  TARGET       -p
 15.004  9100   40    350.0kZ        1.5% 0.3U                             2W

 16.001  RSLT         =
 16.002  HEAD         -2{4 MΩ Range}
 16.003  TARGET
 16.004  9100   4     3.000MZ        1.5% 0.003U                           2W

 17.001  M9100        *

 17.002  RSLT         =
 17.003  HEAD         -2{40 MΩ Range}
 17.004  TARGET
 17.005  9100   40    30.00MZ        1.5% 0.03U                            2W

 18.001  HEAD         -2
 18.002  9100         *                                                 S

 18.003  RSLT         =
 18.004  HEAD         {DIODE TEST}
 18.005  TARGET       -p
 18.006  DISP         Rotate the RANGE SELECTOR to the DIODE.
 18.007  TARGET       -m
 18.008  9100         0.600V         15%                                   2W

 19.001  9100         *                                                 S

 19.002  RSLT         =
 19.003  HEAD         CONTINUITY
 19.004  TARGET
 19.005  DISP         Rotate the RANGE SELECTOR to Continuity.
 19.006  9100         40Z                                               S  2W
 19.007  OPBR         -z Is Continuity Audible Indicator on?
 19.008  MATH         L[1] = MEM1
 19.009  9100         110Z                                              S  2W
 19.010  OPBR         -z Is Continuity Audible Indicator off?
 19.011  MATH         L[2] = MEM1
 19.012  EVAL   -e L[1] && L[2] : CONTINUITY

 20.001  9100         *                                                 S
 20.002  DISP         Remove all connections.

 20.003  RSLT         =
 20.004  HEAD         {DC CURRENT}
 20.005  RSLT         =
 20.006  HEAD         -2{40 mA Range}
 20.007  TARGET       -p
 20.008  DISP         Connect the 9105 Work Mat to the UUT as follows:
 20.008  DISP
 20.008  DISP         [32]   9105             UUT
 20.008  DISP         [32] Yellow Lead <====> V-Ω-mA
 20.008  DISP         [32] Black Lead <=====> COM
 20.009  DISP         Rotate the RANGE SELECTOR to mA DC.
 20.010  TARGET       -m
 20.011  9100   40    38.0mA         1.5% 0.03U                            2W

 21.001  RSLT         =
 21.002  HEAD         -2{400 mA Range}
 21.003  TARGET
 21.004  9100   400   380.0mA        1.5% 0.3U                             2W

 22.001  9100         *                                                 S
 22.002  JMPL         AC_CURRENT

 22.003  LABEL        10A_CURRENT_DC
 22.004  HEAD         DC CURRENT
 22.005  RSLT         =
 22.006  HEAD         -2{10 A Range}
 22.007  TARGET       -p
 22.008  DISP         Connect the 9105 Work Mat to the UUT as follows:
 22.008  DISP
 22.008  DISP         [32]   9105             UUT
 22.008  DISP         [32] Yellow Lead <====> 10 A
 22.008  DISP         [32] Black Lead <=====> COM
 22.009  DISP         Rotate the RANGE SELECTOR to A DC.
 22.010  TARGET       -m
 22.011  9100   10    9.00A          2% 0.03U                              2W

 23.001  9100         *                                                 S
 23.002  JMPL         10A_CURRENT_AC

 23.003  LABEL        AC_CURRENT
 23.004  RSLT         =
 23.005  HEAD         {AC CURRENT}
 23.006  RSLT         =
 23.007  HEAD         -2{40 mA Range}
 23.008  TARGET       -p
 23.009  DISP         Rotate the RANGE SELECTOR to mA AC.
 23.010  TARGET       -m
 23.011  9100   40    38.00mA        1.5% 0.03U    50H            SI       2W

 24.001  RSLT         =
 24.002  HEAD         -2{400 mA Range}
 24.003  TARGET
 24.004  9100   400   380.0mA        1.5% 0.3U     50H            SI       2W

 25.001  9100         *                                                 S
 25.002  JMPL         10A_CURRENT_DC

 25.003  LABEL        10A_CURRENT_AC
 25.004  HEAD         AC CURRENT
 25.005  RSLT         =
 25.006  HEAD         -2{10 A Range}
 25.007  TARGET       -p
 25.008  DISP         Rotate the RANGE SELECTOR to A AC.
 25.009  TARGET       -m
 25.010  9100   10    9.00A          2.0% 0.03U    1kH            SI       2W

 26.001  HEAD         -2
 26.002  HEAD
 26.003  END
